@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700,300italic);
@import url(http://fonts.googleapis.com/css?family=Quicksand);
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700');
@import url('https://fonts.googleapis.com/css?family=Arimo:400,700');

.main{
width:100%;
height:auto;
}
.main-con{
width:1175px;
height:auto;
margin:0 auto;
}
.logo{
float:left;
margin-top:5px;
}
.top-nav{
float:right;
height:43px;
}
.top-nav ul{
margin:0px;
padding:0px;
}
.top-nav li{
float:left;
background:#010c66;
list-style:none;
position:relative;
margin-right:3px;
}
.top-nav li.home{
float:left;
background:none;
list-style:none;
}
.top-nav li a{
font-family: 'Arimo', sans-serif;
color:#fff;
font-size:14px;
padding:10px 30px;
text-decoration:none;
text-transform:uppercase;
float:left;
font-weight:700;
}
.top-nav li a.contact{
padding-right:0px;
margin-right:0px;
}
.top-nav li a:hover{
background:#ef7f1b;
}
.top-nav ul li ul li{float: none; position: relative;}
.top-nav ul li ul{position: absolute; top:44px; left:0; display: none; z-index:100000; background-color: #ec3b31; width:180px;}
.top-nav ul li:hover > ul{display: block;}
.top-nav ul li ul li a{white-space: nowrap;  line-height:10px; text-transform:none; padding-left:15px; border-bottom:1px dotted #fff; width:140px;}
.top-nav ul li ul li ul{position: absolute; top:0; left:145px; display: none; background-color: #000; width:150px;}


.call{
font-family: 'Arimo', sans-serif;
font-size:25px;
font-weight:700;
color:#000;
}
.banner-bg{
background:url(../images/banner-bg.jpg) repeat-x top center;
width:100%;
margin-top:20px;
-webkit-box-shadow: inset 2px 8px 5px -2px rgba(71, 70, 70, 0.75);
-moz-box-shadow: inset 2px 8px 5px -2px rgba(71, 70, 70, 0.75);
box-shadow: inset 2px 8px 5px -2px rgba(71, 70, 70, 0.75);
}
.banner-bot-bg{
	background:url(../images/banner-bot-bg.jpg) bottom center no-repeat;
}
.banner-img{
-webkit-box-shadow: -5px 7px 12px -3px rgba(0,0,0,0.75);
-moz-box-shadow: -5px 7px 12px -3px rgba(0,0,0,0.75);
box-shadow: -5px 7px 12px -3px rgba(0,0,0,0.75);
}
.mid-icon{
	width:388px;
	float:left;
	text-align:center;
}
.mid-icon p{
	color:#545454;
	line-height:22px;
	font-weight:700;
	font-size:12px;
}
.mid-icon p a{
	color:#000;
	text-transform:uppercase;
	font-family: 'Roboto Condensed', sans-serif;
	text-decoration:none;
	
	}
	.mid-icon p a:hover{text-decoration:underline;}
	
.mid-icon p span{
	color:#cb5901;
	font-size:25px;
	font-weight:normal;
	font-family: 'Roboto Condensed', sans-serif;
}
.mid-bg{
	background:url(../images/mid-bg.jpg) repeat-x top center;
	height:560px;
	width:100%;
	margin-top:35px;
}
.mid-sunstop{
	background:url(../images/sunstop.jpg) right top no-repeat;
	height:560px;
}
.chckr-form{
	width:640px;
	/*min-height:560px;*/	
	min-height:400px;	
	float:left;
	background:#fff;
}
.chckr-form-txt{
	font-size:29px;
	color:#ec790e;
	font-weight:300;
	font-style:italic;
	  text-align: center;
  padding: 13px 50px;
}
.chckr-form-box{
	  border: 1px solid #C2BDBD;
	  min-height: 342px!important;
	  width: 637px;
	  border-top: none;
}
.chckr-form-box-hedi{
	background:url(../images/form-hedi-bg.jpg) repeat-x;
	  height: 32px;
	  
	font-family: 'Roboto Condensed', sans-serif;
  padding-left: 20px;
  font-size: 17px;
  color: #fff;
  padding-top: 10px;
  font-weight: 700;
}
.bot-2-prdcts{
	float:left;
	width:46%;
}
.bot-2-prdcts img{
	float:left;
	padding-right:20px;
}
.bot-2-prdcts p strong{
	font-size:22px;
	color:#cb5901;
	font-weight:normal;
	line-height:25px;
}
.bot-2-prdcts p{
	font-weight:700;
	font-size:14px;
	color:#948c7d;
	line-height:20px;
}
.bot-2-prdcts p a{
	font-weight:700;
	font-size:14px;
	color:#948c7d;
	line-height:20px;
	text-decoration:none;
}
.bot-2-prdcts p a:hover{
	text-decoration:underline;
}
#footer{
	background:#cb5901;
	padding:30px 0;
	text-align:center;
	font-size:12px;
	color:#fff;
	line-height:20px;
	margin-top:50px;
}
#footer a{color:#fff; text-decoration:none;}
#footer a:hover{text-decoration:underline;}
.inner-hedi-bg{
	background:#f2c294;
	padding:20px 0;
	width:100%;
	margin-top:20px;
	box-shadow: inset 2px 6px 5px -2px rgba(95, 95, 95, 0.75);
}
.inner-hedi-lft{
	  float: left;
  color: #484949;
  font-size: 37px;
  
	font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}
.inner-hedi-ryt{
  float: right;
  color: #484949;
  font-size: 26px;
  font-weight: 400;
  line-height:30px;
  
	font-family: 'Roboto Condensed', sans-serif;
  width:510px;
  letter-spacing:-1px;
}
.inner-hedi-ryt a{
	color: #484949;
	text-decoration:none;
}
.inner-hedi-ryt a:hover{
	color:#7C3B00;
	}
.how-sunstop{
	float:left;
	width:335px;
}
.how-sunstop .hedi{
	color:#000;
	font-size:20px;
	font-weight:700;
	text-transform:uppercase;
	
	font-family: 'Roboto Condensed', sans-serif;
}
.how-sunstop .txt{
	line-height:22px;
	margin-top:20px;
}
.how-sunstop .more{
	text-transform:uppercase;
	color:#020b66;
	text-decoration:underline;
	margin-top:15px;
}
.who-should-lft{
	width:335px;
	float:left;
}
.who-should-ryt{
	width: 780px;
  float: right;
  line-height: 22px;
}
.who-should-ryt .hedi{
	color:#000;
	font-size:20px;
	font-weight:700;
	text-transform:uppercase;
}

.which-sunstop-lft1{
	width:253px;
	float:left;
	padding-top:20px;
}
.which-sunstop-lft2{
	width: 580px;
  float: left;
  line-height: 22px;
  padding-left:50px;
}
.which-sunstop-lft3{
	width: 253px;
  float: right;
  line-height: 22px;
  padding-top:30px;
}
.which-sunstop-lft2 .hedi{
	color:#000;
	font-size:20px;
	font-weight:700;
	
	font-family: 'Roboto Condensed', sans-serif;
	text-transform:uppercase;
}







.skin-cancer-1-lft{
	width:318px;
	float:left;
}
.skin-cancer-1-ryt{
	width: 797px;
  float: right;
  line-height: 22px;
}
.skin-cancer-1-ryt .hedi{
	color:#000;
	font-size:20px;
	font-weight:700;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform:uppercase;
}


.skin-cancer-2{
	margin-top:40px;
	width:100%;
	height:350px;
	-webkit-box-shadow: inset 0px 0px 9px 0px rgba(117,117,117,1);
	-moz-box-shadow: inset 0px 0px 9px 0px rgba(117,117,117,1);
	box-shadow: inset 0px 0px 9px 0px rgba(117,117,117,1);
}
.skin-cancer-2-1{
	float:left;
	width:325px;
	padding-top:30px;
	text-align:center;
}
.skin-cancer-2-2{
	float:left;
	width:525px;
	background:#f17f18;
	color:#fff;
	height:350px;
}
.skin-cancer-2-2 .hedi{
	font-size:20px;
	
	font-family: 'Roboto Condensed', sans-serif;
}
.skin-cancer-2-3{
	float:left;
	width:325px;
	padding-top:30px;
	text-align:center;
}




.skin-cancer-3-lft{
	width:797px;
	float:left;
	line-height: 22px;
}
.skin-cancer-3-ryt{
	width: 318px;
  float: right;
  
  padding-top:20px;
}
.skin-cancer-3-lft .hedi{
	color:#000;
	font-size:20px;
	font-weight:700;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform:uppercase;
}





.faq-1-lft{
	width:337px;
	float:left;
}
.faq-1-ryt{
	width: 780px;
  float: right;
  line-height: 22px;
}
.faq-1-ryt .hedi{
	color:#000;
	font-size:20px;
	font-weight:700;
	margin-bottom:0px;
	
	font-family: 'Roboto Condensed', sans-serif;
}
.faq-2-lft1{
	float:left;
	width:350px;
	line-height:22px;
}
.faq-2-lft1 .hedi{
	color:#000;
	font-size:20px;
	
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:700;
	margin-bottom:0px;
}
.faq-2-lft2{
	float:left;
	width:350px;
	padding-left:40px;
	line-height:22px;
}
.faq-2-lft2 .hedi{
	color:#000;
	
	font-family: 'Roboto Condensed', sans-serif;
	font-size:20px;
	font-weight:700;
	margin-bottom:0px;
}
.faq-2-lft3{
	float:right;
	padding-right:20px;
}


.nor2{font-size:20px; text-transform:uppercase; color:#000; font-weight:700;
	font-family: 'Roboto Condensed', sans-serif;}
.nor1{font-size:15px;}
.form-txt{font-size:16px;}
.form-txt span{font-size:14px; color:#FF0000;}
.form-inp1{
	width:310px;
	height:32px;
	border:1px solid #cdcdcd;
	padding-left:10px;
}
.form-inp2{
	width:310px;
	height:80px;
	border:1px solid #cdcdcd;
	padding-left:10px;
}
.sbmt{
	background: #F07F19;
  width: 80px;
  height: 30px;
  outline: none;
  border: 0px;
  color: #FFF;
  font-weight: 700;
  font-size: 15px;
  cursor: pointer;
    transition: all 1s ease;
}
.sbmt:hover{
	background:#010C66;
}


#slideshow, #slideshow2 {
	position: relative;
	width: 572px;
	height: 192px;
	overflow: hidden;
}
#slideshow img, #slideshow2 img {
	position: absolute;
	left: 0;
	top: 0;
	width: 572px;
	height: 192px;
}
#pause1, #pause2 {
	z-index:100;
}
.roboto_con{	
	font-family: 'Roboto Condensed', sans-serif;
}
.testimonial_main{
	background:url(../images/left_quote.png) left top no-repeat;
}
.inner_testimonial{
	background:url(../images/right_quote.png) right bottom no-repeat;
}
.testimonial_main p{
	font-size:25px;
	color:#ee790f;
	margin:0;
	font-weight:300;
	font-style:normal;
	font-family: 'Roboto Condensed', sans-serif;
	padding:25px 50px 0 50px;
}
.testimonial_main{
	min-height:192px;
}


/*Responsive css start*/
@media(max-width:1184px){
*{
	box-sizing:border-box;
}
.main-con {
    width: 1000px;
}
.banner-img > img {
    height: auto;
    width: 100%;
}
.mid-icon{
	width:333px;
	padding:0 10px;
}
.mid-icon p br {
    display: none;
}
.mid-icon p span{
	font-size:21px;
}
.banner-bot-bg{
	background-size:100%;
	-moz-background-size:100%;
	-webkit-background-size:100%;
	
}
.chckr-form,
.chckr-form-box{
	width:623px;
}
.mid-sunstop{
	background-size:63%;
	-moz-background-size:63%;
	-webkit-background-size:63%;
	height:auto;
}
#slideshow img, #slideshow2 img{
	width:100%;
	height:auto;
}
.mid-bg{
	height:auto;
}
.chckr-form-box{
	min-height:228px!important;
}
.chckr-form{
	height:446px;
}
.how-sunstop {
    width: 276px;
}
.how-sunstop img{
	width:100%;
	height:auto;
}
.skin-cancer-1-ryt{
	width:650px;
}
.skin-cancer-2-2{
	width:450px;
}
.skin-cancer-2-1,
.skin-cancer-2-3{
	width:275px;
}
.skin-cancer-3-lft{
	width:650px;
}
.which-sunstop-lft2{
	width:475px;
}
.faq-1-ryt{
	width:630px;
}
.who-should-ryt{
	width:640px!important;
}
.which-sunstop-lft1{
	width:245px;
}
.faq-2-lft1,
.faq-2-lft2{
	width:330px;
}
}

@media(max-width:1010px){
.main-con {
   width:920px;
}
.logo img {
    height: auto;
    width: 230px;
}
.mid-icon {
    width: 306px;
}
.mid-sunstop{
	background-size:55%;
	-moz-background-size:55%;
	-webkit-background-size:55%;
}
.chckr-form-box {
    min-height: 170px!important;
}
.chckr-form {
    height: 388px;
}
.how-sunstop {
    width: 250px;
}
.inner-hedi-lft{
	font-size:27px;
	margin-top:5px;
}
.skin-cancer-1-lft {
    width: 270px;
}
.skin-cancer-1-lft img{
	width:100%;
	height:auto;
}
.skin-cancer-1-ryt {
    width: 620px;
}
.skin-cancer-2-1, .skin-cancer-2-3 {
    width: 235px;
}
.skin-cancer-3-lft {
    width: 590px;
}
.which-sunstop-lft1 {
    width: 200px;
}
.which-sunstop-lft1  img{
	width:100%;
	height:auto;
}
.which-sunstop-lft3 {
    width: 200px;
}
.which-sunstop-lft3  img{
	width:100%;
	height:auto;
}
.which-sunstop-lft2 {
    width: 490px;
}
.faq-1-lft {
    width: 290px;
}
.faq-1-lft img{
	width:100%;
	height:auto;
}
.faq-1-ryt {
    width: 600px;
}
.faq-2-lft1, .faq-2-lft2 {
    width: 300px;
}
.faq-2-lft3 {
    width: 300px;
}
.faq-2-lft3 img{
	width:100%;
	height:auto;
}
.who-should-lft {
    width: 290px;
}
.who-should-lft img{
	width:100%;
	height:auto;
}
.who-should-ryt {
    width: 600px !important;
}
}

@media(max-width:1010px){
div.testimonial_main p{
	font-size:17px;
}
div.testimonial_main{
	min-height:inherit;
}
.main-con {
   width:750px;
}
.top-nav li a{
	font-size:12px;
	padding:10px 20px;
}
.logo img {
    width: 210px;
}
.mid-icon {
    width: 250px;
}
.mid-icon img {
    height: auto;
    width: 80%;
}
.mid-icon p span {
    font-size: 17px;
}
.banner-bot-bg {
    background-size: 100% 46%;
	-moz-background-size: 100% 46%;
	-webkit-background-size: 100% 46%;
}
.chckr-form-txt {
    padding: 13px 10px;
}
.chckr-form, .chckr-form-box {
    width: 455px;
}
#slideshow img, #slideshow2 img {
    height: auto;
    width: 80%;
}
.chckr-form-box {
    height: 146px;
}
.chckr-form {
    height: 297px;
}
.inner-hedi-ryt{
	width:380px;
}
.inner-hedi-ryt {
    font-size: 20px;
    line-height: 30px;
}
.how-sunstop {
    width: 193px;
}
.ml80 {
    margin-left: 40px;
}
.how-sunstop .hedi{
	font-size:16px;
}
.skin-cancer-1-lft {
    width: 240px;
}
.skin-cancer-1-ryt {
    width: 480px;
}
div.pr40{
	padding:20px;
}
.skin-cancer-2-2 {
    width: 360px;
}
.skin-cancer-2-1, .skin-cancer-2-3 {
    width: 183px;
	margin:0 0 0 7px;
}
.skin-cancer-2-1 img, .skin-cancer-2-3 img {
    width: 100%;
	height:auto;
	
}
.skin-cancer-2-2 .hedi {
    margin: 0;
}
.skin-cancer-3-lft {
    width: 500px;
}
.skin-cancer-3-ryt {
    width: 230px;
}
.which-sunstop-lft1 {
    width: 170px;
}
.which-sunstop-lft3 {
    width: 170px;
}
.which-sunstop-lft2 {
    width: 370px;
	padding-left:30px;
}
.which-sunstop-lft2 .hedi {
    font-size: 18px;
}
.faq-1-lft {
    width: 200px;
}
.faq-1-ryt {
    width: 520px;
}
.faq-2-lft1, .faq-2-lft2 {
    width: 270px;
}
.faq-2-lft3 {
    width: 200px;
	padding:0;
}
.faq-2-lft1 .hedi {
    font-size: 18px;
}
.who-should-lft {
    width: 250px;
}
.who-should-ryt {
    width: 480px !important;
}
.nor1 {
    font-size: 13px;
}
#slideshow, #slideshow2{
	width:100%;
	height:125px;	
}
.mid-sunstop {
    background-size: 60% 100%;
	-moz-background-size: 60% 100%;
	-webkit-background-size: 60% 100%;
}
}


@media(max-width:767px){
.main-con{
	width:90%;
}
.logo{
	margin:10px auto 20px;
	display:table;
	float:none;
}
.top-nav{
	display:none;
}
.menu_mo{
	display:table!important;
	padding:10px;
	border:1px solid #ccc;
	width:100%;
	text-decoration:none;
	color:#333;
	text-transform:uppercase;
	background:url(../images/menu.gif) no-repeat 97% center;
}
.top-nav{
	width:100%;
	height:auto;
}
.top-nav ul{
	width:100%;
	display:table;
}
.top-nav ul li{
	width:100%;
	margin:0 0 1px;
}
.top-nav li a {
    padding: 10px 10px;
	width:100%;
}
.banner-bot-bg{
	background:none;
}
.mt20{
	display:table;
	margin: 0 auto;
	background:#fff;
	height:300!important;
}
.mid-icon {
    display: table;
    float: none;
    margin: 0 auto;
    width:100%;
	padding:20px 20px 10px 20px;
	border-bottom:1px solid #ccc;
}
.banner-bg{
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
}
.chckr-form, .chckr-form-box {
    width: 100%;
}
#slideshow, #slideshow2 {
    height: 85px;
    width: 100%;
}
div.chckr-form-box{
	width:100%;
}
div.chckr-form-box {
    height: 70px;
}
div.chckr-form {
    height: auto;
}
#slideshow img, #slideshow2 img {
    height: auto;
    width: 100%;
}
.mid-sunstop {
	padding-bottom:40px;
	width:90%;
	margin:0 auto;
	background:#FFFFFF;
    background-size:50% 100%;
	-moz-background-size: 50% 100%;
	-webkit-background-size: 50% 100%;
}
.mid-bg{
	margin:0;
}
div.bot-2-prdcts{
	width:280px;
	margin:0 auto 20px;
	display:table;
	float:none;
	text-align:center;
	padding:0;
}
.bot-2-prdcts img{
	float:none;
	margin:0 auto 20px;
	display:table;
}
.mid-icon img {
    height: auto;
    width: 210px;
}
.inner-hedi-bg{
	padding:20px 0;
	text-align:center;
	width:100%;
}
.inner-hedi-lft {
    font-size: 20px;
	text-align:center;
	width:100%;
	margin-bottom:15px;
}
.inner-hedi-ryt {
    text-align: center;
    width: 100%;
}
div.how-sunstop {
    width: 100%;
	padding:0;
	margin:0 0 30px;
	text-align:center;
}
div.pt30 {
    padding-top: 0;
}
div.skin-cancer-1-ryt{
	width:100%;
}
div.skin-cancer-1-ryt .hedi {
    font-size: 17px;
}
.skin-cancer-2-1, .skin-cancer-2-3 {
    float: none;
    margin: 0 auto;
    width: 183px;
}
.skin-cancer-2-2{
	width:100%;
	height:auto;
	margin-bottom:10px;
}
div.skin-cancer-2{
	height:auto;
	padding-bottom:30px;
}
div.which-sunstop-lft1,
div.which-sunstop-lft3 {
    float: none;
    margin: 0 auto;
    width: 170px;
}
div.which-sunstop-lft2{
	margin:0 auto;
	padding:0;
	width:100%;
}
div.faq-1-lft {
    width: 200px;
	float: none;
    margin: 0 auto;
}
.faq-1-ryt {
    width:100%;
}
.faq-2-lft1, .faq-2-lft2 {
    width: 100%;
	float: none;
    margin: 0 auto;
	padding:0;
}
.faq-2-lft3{
	float: none;
    margin: 0 auto;
}
.who-should-lft {
    float: none;
    margin: 0 auto;
    width: 250px;
}
div.who-should-ryt {
    width: 100%!important;
}
.mt10 table{
	width:100%;
}
.mt10 table td{
	width:100%;
	float:left;
}
.form-inp1,
.form-inp2{
	width:100%;
}
.sun-stop-img{
	display:block !important;
}
.sun-stop-img img{
	width:100%;
}
}

@media(max-width:479px){
#slideshow, #slideshow2 {
    height: 70px;
    width: 100%;
}
}

